Internet Explorer 9, not working

Currently, the WYSIWYG editor module of OE will not work (properly) on IE9, which is related to Iframe handling in IE. I would recommend to use a different browser (Firefox, Chrome), which offers a much better user experience anyway.

Posted by Felix Rudolphi 2012-04-20

Get latest updates about Open Source Projects, Conferences and News.

Sign up for the SourceForge newsletter:





No, thanks